{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "Beobachtungsstudie/1.0.0": {
        "runtime": {
          "Beobachtungsstudie.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Beobachtungsstudie/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}